# eric3.install-i18n

Installation script for the eric3 IDE translation files.

### Classes

None

### Functions

installTranslations | Install the translation files into the right place.
main | The main function of the script.
usage | Display a usage message and exit.

## installTranslations

installTranslations()

Install the translation files into the right place.

Up

## main

main(argv)

The main function of the script.

argv is the list of command line arguments.

Up

## usage

usage(rcode = 2)

Display a usage message and exit.

rcode is the return code passed back to the calling process.

Up